## synaptic 0.75.5

=== debian/changelog ===
synaptic (0.75.5) unstable; urgency=low

  * common/rpackagelister.cc:
    - simplify openCache() code to use more modern std::vector features
      and fix crash along the way (LP: #936677)
  * common/sections_trans.cc:
    - add "metapackages", "education", "introspection"
  * debian/rules:
    - do not build multiarch support in Debian to make it work on 
      unstable that has no multiarch apt yet

 -- Michael Vogt <mvo@debian.org>  Fri, 02 Mar 2012 10:20:59 +0100
