## synaptic 0.75.9ubuntu1

=== debian/changelog ===
synaptic (0.75.9ubuntu1) precise; urgency=low

  * debian/control:
    - remove "X-Ubuntu-Use-Langpack: yes" as apparently its not yet
      fully working, thanks to David Planella

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Apr 2012 12:04:29 +0200

synaptic (0.75.9) unstable; urgency=low

  * generate synaptic.pot during the package build to really enable
    langpack support

 -- Michael Vogt <mvo@debian.org>  Tue, 03 Apr 2012 09:45:48 +0200

synaptic (0.75.8) unstable; urgency=low

  * debian/control:
    - add X-Ubuntu-Use-Langpack to enable langpack support
  * debian/rules:
    - run dh_translations if available, this will enable langpack
      support
  * po/*.po, configure.in:
    - refresh translations from LP and update ALL_LINGUAS to match
      the new translations (LP: #889351)

 -- Michael Vogt <mvo@debian.org>  Mon, 02 Apr 2012 11:26:34 +0200

synaptic (0.75.7) unstable; urgency=low

  * common/rpackage.cc:
    - fix reading multiarch file list (LP: #960250)

 -- Michael Vogt <mvo@debian.org>  Tue, 27 Mar 2012 16:14:46 +0200

synaptic (0.75.6) unstable; urgency=low

  * fix segfault for packages without VerFile attribute, thanks to
    Hans-Georg Bork, closes: #663016

 -- Michael Vogt <mvo@debian.org>  Mon, 12 Mar 2012 22:08:32 +0100
