## synaptic 0.75.9ubuntu1.1

=== debian/changelog ===
synaptic (0.75.9ubuntu1.1) precise-proposed; urgency=low

  [ Ritesh Khadgaray (khadgaray) ]
  * debian/patch/bug_880493.patch:
    - Synaptic crashes in vfprintf() with Norwegian locale (lp: #880493)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 02 Apr 2014 15:58:10 +0200
