=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 8), libapt-pkg-dev, gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libxft2-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.5), dh-autoreconf
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
