## synaptic 0.75.11

=== debian/changelog ===
synaptic (0.75.11) unstable; urgency=low

  [  Sergey Alyoshin ]
  * Fix some compiler warnings, closes: #672919
  * Fix missing Help/Contents localization, closes: #670961
  
  [ Michael Vogt ]
  * add "ctrl-l" accelerator key for downloading the changelog,
    closes: #388250
  * merge patch from Carsten Hey to support multiarch deborphan,
    closes: #670542
  * only try to apply distro specific patches if there are any,
    thanks to  Moritz Muehlenhoff, closes: #626257

 -- Michael Vogt <mvo@debian.org>  Mon, 21 May 2012 13:52:30 +0200

synaptic (0.75.10) unstable; urgency=low

  * rebuild with multiarch support
  * debian/control:
    - remove X-Ubuntu-Use-Langpack again
    - update build-dependencies for libapt-pkg-dev

 -- Michael Vogt <mvo@debian.org>  Mon, 16 Apr 2012 21:17:14 +0200
