## synaptic 0.75.12

=== debian/changelog ===
synaptic (0.75.12) unstable; urgency=low

  * updated Telugu translation, thanks to  Praveen Illa
  * Fix  "Enter on keypad cannot work with Find dialog" (closes: #673804),
    thanks to YunQiang Su
  * po/de.po:
    - fix incorrect translation of breaks (closes: #622752)
  * use synaptic-pkexec in debian as well and remove from the
    Ubuntu patch set (closes: #674071)
  * debian/patches/03_hide_browse_documentation.dpatch:
    - removed, not worth the delta
  * common/sections_trans.cc:
    - make "Tasks" translatable, thanks to Sergey Alyoshin
      (closes: #675862)
  * po/ru.po:
    - updated russian translation, thanks to Sergey Alyoshin
      (closes: #675859)

 -- Michael Vogt <mvo@debian.org>  Mon, 11 Jun 2012 17:49:11 +0200
