## synaptic 0.75.12build1

=== debian/changelog ===
synaptic (0.75.12build1) quantal-proposed; urgency=low

  * No-change rebuild against libapt-inst1.5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Jun 2012 09:39:21 -0700
