## synaptic 0.75.13

=== debian/changelog ===
synaptic (0.75.13) unstable; urgency=low

  * debian/synaptic.menu:
    - use x-terminal-emulator -e synaptic-pkexec to support systems
      that do not have a GUI policykit agent running (closes: #678847)
  * include all origins in the origin filter not just the first one
  * show all "archives" in the origins view even if they are "shadowed"
    by another one

 -- Michael Vogt <mvo@debian.org>  Thu, 12 Jul 2012 21:14:23 +0200
