## synaptic 0.80~exp2

=== debian/changelog ===
synaptic (0.80~exp2) experimental; urgency=low

  [ Robert Roth ]
  * merged lp: ~bkerensa/synaptic/fix-for-1153409
    thanks to Benjamin Kerensa:
      - Fix Typo
      - Add Homepage Field to debian/control

  [ Michael Vogt ]
  * po/de.po:
    - fix typo, thanks to Zac Diggum 
  
  [ Patrik Lundquist ]
  * common/rpackage.cc:
    - fix crash when srcPackage does not have a version
      (LP: #1097532)

 -- Michael Vogt <mvo@debian.org>  Thu, 18 Apr 2013 20:05:02 +0200
