=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,6 @@
 
 # make the package build on ubuntu and debian
 DIST = $(shell lsb_release -i -s)
-
-# Debian does not currently does multiarch so we disable it here
-ifeq ($(DIST),Debian)
-    MULTIARCH = --without-apt-multiarch-support
-endif
 
 CONFIGURE_FLAGS= --prefix=/usr \
 	      --mandir=\$${prefix}/share/man \
@@ -40,8 +35,11 @@
 
 # patch
 override_dh_auto_build:
-	cp debian/patches/00list.$(DIST) debian/patches/00list
-	dpatch apply-all
+	# apply distro specific patches if we have them
+	if [ -e debian/patches/00list.$(DIST) ]; then \
+	  cp debian/patches/00list.$(DIST) debian/patches/00list;\
+	  dpatch apply-all;\
+	fi;
 	dh_auto_build
 	# ubuntu specific for universe langpacks but will not do any
 	#  harm on debian
