## synaptic 0.80~exp2raring1

=== debian/changelog ===
synaptic (0.80~exp2raring1) raring-proposed; urgency=low

  * po/nb.po: cherry-pick some strings from Launchpad to fix crash
    (LP: #880493)

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 29 Apr 2013 18:46:32 +0400
