## synaptic 0.80

=== debian/changelog ===
synaptic (0.80) unstable; urgency=low

  * update translations from launchpad

 -- Michael Vogt <mvo@debian.org>  Wed, 08 May 2013 21:11:11 +0200
