## synaptic 0.80.1

=== debian/changelog ===
synaptic (0.80.1) unstable; urgency=low

  * fix default distribution combo box (closes: #707544)

 -- Michael Vogt <mvo@debian.org>  Wed, 22 May 2013 18:15:11 +0200
