## synaptic 0.80.2

=== debian/changelog ===
synaptic (0.80.2) unstable; urgency=low

  * gtk/gtkbuilder/window_repositories.ui:
    - fix overly big combobox for repo type
  * gtk/rgrepositorywin.cc:
    - fix display of repository sections (closes: #709351)
    - fix bug caused by no longer supported vendor id support

 -- Michael Vogt <mvo@debian.org>  Sun, 26 May 2013 10:07:40 +0200

synaptic (0.75.14) UNRELEASED; urgency=low

  * po/fr.po:
    - fix wrong translation, thanks to Laurent Bigonville,
      closes: #594215

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Mar 2013 07:46:02 +0100
