## synaptic 0.80.4

=== debian/changelog ===
synaptic (0.80.4) unstable; urgency=low

  * gtk/rgdebinstallprogress.cc:
    - add workaround for vte terminal not resizing to 80x24,
      thanks to Filipus Klutier (closes: #710030)
  * gtk/rgterminstallprogress.cc:
    - force terminal size to 80x24 (closes: #710030)

 -- Michael Vogt <mvo@debian.org>  Sat, 14 Sep 2013 13:31:10 +0200

synaptic (0.80.3) unstable; urgency=low

  * gtk/rgmainwindow.cc, gtk/gtkbuilder/window_main.ui:
    - workaround "Gtk-WARNING **: GtkNotebook 0x998580 is mapped but visible 
      child GtkLabel 0x9ac140 is not mapped" by setting "show_tabs=True" in
      the GtkBuilder file and then setting it in buildInterface() again
      (closes: #721539)
    - fix warning" Gtk-CRITICAL **: gtk_tree_row_reference_new_proxy:
      assertion `path->depth > 0' failed" (closes: #721539)
  * gtk/rgpreferenceswindow.{cc,h}:
    - make button colored in the preferencess window again, this broke 
      because gtk3 and gtk_widget_override_background() does not work
      (see gtk bug https://bugzilla.gnome.org/show_bug.cgi?id=656461)

 -- Michael Vogt <mvo@debian.org>  Tue, 10 Sep 2013 11:24:31 +0200
