## synaptic 0.81.1

=== debian/changelog ===
synaptic (0.81.1) unstable; urgency=low

  * do not crash when xapian search is triggered by view is not
    fully ready (closes: #741154)
  * add iceweasel as fallback if xdg-open fails (closes: #742166)
  * po/pl.po:
    - updated, thanks to Emil Nowak 
  * gtk/rgrepositorywin.cc:
    - do not crash when a sources.list entry is removed (closes: #720605)
  * gtk/rgfiltermanager.cc:
    - do not change topmost filter when reopening filter settings
      (closes: #724709)
    - fix copy constructor to avoid incorrect reading of the
      and/or mode value (closes: #724709)
    - fix memory leak in filter copy/restore

 -- Michael Vogt <mvo@debian.org>  Wed, 26 Mar 2014 07:38:14 +0100

synaptic (0.81) unstable; urgency=low

  [ Jonathan Dowland ]
  * Support parallel building.
  
  [ Luke Drummond ]
  * fix crash when no SUDO_USER is set (closes: #725885, #728714)

  [ Hans Joachim Desserud ]
  * lp:~hjd/synaptic/bug1242219: 
    fix "Untranslatable '_Contents' string in help menu (LP: #1242219)
  
  [ Rafaël Carré ]
  * po/fr.po:
    - fix typo in "%d packages will be upgraded\n" string
  
  [ Igor Pashev ]
  * portability fixes for rindex/bzero/fcntl (closes: #734473)
    to make it build on "dyson"
  
  [ Michael Vogt ]
  * replace rindex() with strrchr() (thanks to Igor Pashev for the
    suggestion)
  * change refreshTable() code to avoid "jumping" around on the 
    screen when a package gets marked
  
 -- Michael Vogt <mvo@debian.org>  Tue, 18 Mar 2014 21:02:46 +0100
