=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
 Vcs-Bzr: https://code.launchpad.net/~synaptic-developers/synaptic/trunk
+Homepage: http://www.nongnu.org/synaptic/
 
 Package: synaptic
 Architecture: any
