## synaptic 0.81.1ubuntu1

=== debian/changelog ===
synaptic (0.81.1ubuntu1) trusty-proposed; urgency=low

  * debian/patches/20_cherrypick_r2163.patch:
    - cherry pick fix for rendering corruption on list refresh 
      (LP: #1309369)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 May 2014 08:20:47 +0200
