## synaptic 0.81.2

=== debian/changelog ===
synaptic (0.81.2) unstable; urgency=low

  * po/fr.po:
    - string fix (closes: #743771), thanks to Ghent
  * gtk/rgmainwindow.cc:
    - fix rendering corruption after quick filter search (closes: #747566)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 May 2014 08:16:23 +0200
