## synaptic 0.81.2build1

=== debian/changelog ===
synaptic (0.81.2build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Wed, 14 Jan 2015 08:04:23 -0800
