## synaptic 0.81.2+rpi1

=== debian/changelog ===
synaptic (0.81.2+rpi1) jessie-staging; urgency=medium

  * Fix build on raspbian (see: #744371).

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 01 Aug 2014 01:51:30 +0000
