=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,9 @@
 
 # unpatch
 override_dh_auto_clean:
-	cp debian/patches/00list.$(DIST) debian/patches/00list
-	dpatch deapply-all
+	if [ -e debian/patches/00list.$(DIST) ]; then \
+	  cp debian/patches/00list.$(DIST) debian/patches/00list;\
+	  dpatch deapply-all;\
+	fi;
 	rm -rf patch-stamp debian/patched
 	dh_auto_clean $(DHFLAGS)
