## synaptic 0.81.3

=== debian/changelog ===
synaptic (0.81.3) unstable; urgency=low

  [ Alex Henrie ]
  * lp:~alexhenrie24/synaptic/synaptic:
     - fix expand in the properties window
  
  [ Gabor Kelemen ]
  * lp:~kelemeng/synaptic/bug1327956:
    - fix proxy auth config (LP: #1327956)

  [ lp:~rohangarg/synaptic/bug1375786 ]
  - use the synaptic-pkexec in kde as well (LP: #1375786)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Jan 2015 14:35:21 +0100
