## synaptic 0.81.4

=== debian/changelog ===
synaptic (0.81.4) unstable; urgency=medium

  [ Michael Vogt ]
  * gtk/gtkbuilder/window_setopt.ui, gtk/gtkbuilder/dialog_download_error.ui:
    - fix crash in internal dialog because gtk decided to not load the file
      when it encounters the previously valid property "has_separator"
      (closes: #774056)
  * move code to git

  [ Gianni Lerro ]
  * Add to "Quick filter" text entry a button to clean it (Closes: #791749)

 -- Michael Vogt <mvo@debian.org>  Sat, 11 Jul 2015 12:01:12 +0200
