=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 8), libapt-pkg-dev (>= 0.8.16~exp12), gettext, libgtk-3-dev, libvte-2.90-dev, rarian-compat, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.5), dh-autoreconf
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
-Vcs-Bzr: https://code.launchpad.net/~synaptic-developers/synaptic/trunk
+Vcs-Git: https://github.com/mvo5/synaptic
 Homepage: http://www.nongnu.org/synaptic/
 
 Package: synaptic
