## synaptic 0.81.4build1

=== debian/changelog ===
synaptic (0.81.4build1) wily; urgency=medium

  * No-change rebuild against libxapian22v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:44:22 +0200
