## synaptic 0.81.4build2

=== debian/changelog ===
synaptic (0.81.4build2) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 16:54:06 +0200
