## synaptic 0.82

=== debian/changelog ===
synaptic (0.82) unstable; urgency=medium

  [ Michael Vogt ]
  * Add xdg-utils to the recommends (Closes: #791375)
  * Fix bulding with apt from experimental
  * Fix missing _parentWindow setup in RGUserDialog::RGUserDialog(parent*)
  * Set all dialog_*.ui to "visible=False" so that
    gtk_window_set_transient_for() works
  * Set all window_*.ui top-level windows to "visible=False" s that
    gtk_window_set_transient_for() works

  [ HumanG33k ]
  * Upgrade deprecated gtk elements in:
    dialog_auth[...].ui, dialog_changelog.ui,
    dialog_change_version, dialog_columns.ui,
    dialog_conffile.ui, dialog_disc_label.ui,
    dialog_download_error.ui,  dialog_example.ui,
    dialog_new_repositroy.ui, dialog_quit.ui,
    dialog_task_descr.ui, dialog_unmet.ui,
    dialog_update_failed.ui, dialog_update_outdated.ui,
    dialog_upgrade.ui, dialog_welcome.ui

 -- Michael Vogt <mvo@debian.org>  Thu, 15 Oct 2015 20:58:42 +0200
