## synaptic 0.82+build1

=== debian/changelog ===
synaptic (0.82+build1) xenial; urgency=medium

  * build against libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Dec 2015 08:11:17 +0100
