## synaptic 0.82.1

=== debian/changelog ===
synaptic (0.82.1) unstable; urgency=medium

  [ Michael Vogt ]
  * Updated fr.po translation.
    Thanks to Olivier Humbert (Closes: #804870)
  * Port to vte 2.91.
    Thanks to Egmont Koblinger (Closes: 788026)

  [ xuzhen ]
  * Fix empty history window (Closes: #798884)

 -- Michael Vogt <mvo@debian.org>  Fri, 04 Dec 2015 23:03:43 +0100
