## synaptic 0.82.4

=== debian/changelog ===
synaptic (0.82.4) unstable; urgency=medium

  * add missing -lX11

 -- Michael Vogt <mvo@debian.org>  Mon, 07 Dec 2015 15:19:57 +0100

synaptic (0.82.3) unstable; urgency=medium

  * fix missing updated build-depends against libvte-2.91, thanks
    to Emilio Pozuelo Monfort

 -- Michael Vogt <mvo@debian.org>  Mon, 07 Dec 2015 11:31:47 +0100
