## synaptic 0.82.5

=== debian/changelog ===
synaptic (0.82.5) unstable; urgency=medium

  [ xuzhen ]
  * port from deprecated GdkColor to GdkRGBA
  * port from deprecated GtkFontSelectionDialog to GtkFontChooserDialog
  * get rid of the deprecated gtk_tree_view_set_rules_hint()
  * port from deprecated gdk_cursor_new() to gdk_cursor_new_for_display()
  * port from deprecated GtkHBox/GtkVBox to GtkBox
  * port from deprecated gtk_vscrollbar_new() to gtk_scrollbar_new()
  * get rid of the deprecated GtkStock

 -- Michael Vogt <mvo@debian.org>  Sun, 13 Dec 2015 10:46:17 +0100
