## synaptic 0.83

=== debian/changelog ===
synaptic (0.83) unstable; urgency=medium

  [ xuzhen ]
  * drop the deprecated GtkHandleBox
  * port from deprecated GtkHPaned/GtkVPaned to GtkPaned
  * port from deprecated GtkHButtonBox/GtkVButtonBox to GtkButtonBox
  * port from deprecated GtkHSeparator to GtkSeparator
  * drop the deprecated gtk_widget_modify_bg() & gtk_widget_get_style()
  * get rid of the deprecated gtk_widget_modify_font()
  * fix warnings: deprecated conversion from string constant to char*
  * fix warnings: format not a string literal and no format arguments
  * get rid of the deprecated gtk_widget_modify_base()
  * port from deprecated GtkImageMenuItem to GtkMenuItem
  * fix Xwindow id data type
  * get rid of the deprecated GtkStock in GtkBuilder UI definitions
  * fix warning: too many arguments for format
  * remove an unused parameter
  * fix attribute name for GdkRGBA
  * fix toolbar wrapper box name
  * requires gtk3 explicitly
  * fix toolbar style bug

 -- Michael Vogt <mvo@debian.org>  Mon, 11 Jan 2016 10:20:03 +0100
