## synaptic 0.83linuxmint3+pearl5.2

=== debian/changelog ===
synaptic (0.83linuxmint3+pearl5.2) rapturo; urgency=medium

  * Initial Build for Pearl 5.2

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 22:04:51 -0500
