## synaptic 0.83linuxmint4

=== debian/changelog ===
synaptic (0.83linuxmint4) sylvia; urgency=medium

  [ muzena ]
  * Add Cinnamon and Mate DE in manual

  [ Clement Lefebvre ]
  * Add support for window-progress

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 12:44:46 +0000
