## synaptic 0.83+nmu1ubuntu1

=== debian/changelog ===
synaptic (0.83+nmu1ubuntu1) yakkety; urgency=medium

  * Add 99_fix_build_with_gcc6 to 00list.Ubuntu so it's applied
    in Ubuntu too

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Oct 2016 04:41:22 -0400

synaptic (0.83+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC6 (Closes: #811857)
    + New patch 99_fix_build_with_gcc6, cherry-picked from git.

 -- Olly Betts <olly@survex.com>  Sun, 02 Oct 2016 09:50:57 +1300
