## synaptic 0.83+nmu1ubuntu2

=== debian/changelog ===
synaptic (0.83+nmu1ubuntu2) zesty; urgency=medium

  * Rebuild against new libxapian30.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Nov 2016 18:39:46 +0100
