## synaptic 0.83+pearl5.0

=== debian/changelog ===
synaptic (0.83+pearl5.0) lle; urgency=medium

  * Initial Pearl 5.0 Elle build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 05 Dec 2016 09:28:09 -0600
