## synaptic 0.84

=== debian/changelog ===
synaptic (0.84) unstable; urgency=medium

  [ Michael Vogt ]
  * Fix build with gcc6.
    Thanks to Martin Michlmayer (Closes: #811857)
  * Use GtkSearchEntry widget for the quick-filter
  * Fix polish translation of 'Newsgroups' (Closes: 810152)
  * po/sv.po: updated Swedish translation.
    Thanks to Anders Jonsson (Closes: 793597)

  [ muzena ]
  * Make croatian manual, translate hr.po... 

  [ rezso ]
  * Update Hungarian translation

  [ Jonathan ]
  * Use https instead of http for links
  * Fixed typos and conventions

  [ devel ]
  * Added treeview-fetch expand to windows_fetch.ui.
  * Fix "99synaptic" path using FindDir.

  [ Antonio Cebrián ]
  * Fixed typo in path

  [ Phil Miller ]
  * Set debconf/apt-listchanges to gtk in terminal frontend (Closes: #422427)

  [ Sergey Alyoshin ]
  * Add "Visit Homepage" tooltip to translation (Closes: #701666)
  * Updated Russian man-page (Closes: #721378)

  [ Josh Triplett ]
  * Add sections for Rust and JavaScript

  [ Anders Jonsson ]
  * [intl:SV] updated Swedish translation (closes: #793597)

 -- Michael Vogt <mvo@debian.org>  Thu, 05 Jan 2017 11:33:54 +0100
