## synaptic 0.84.1

=== debian/changelog ===
synaptic (0.84.1) unstable; urgency=medium

  [ Vadim Kalmakov ]
  * updated ru.po translation

  [ Michael Vogt ]
  * revert back to use http for changelogs
    (thanks to Viktor Jägersküpper)

 -- Michael Vogt <mvo@debian.org>  Fri, 06 Jan 2017 22:22:49 +0100
