## synaptic 0.84.2+rpi1

=== debian/changelog ===
synaptic (0.84.2+rpi1) stretch-staging; urgency=medium

  [changes brought forward from 0.81.2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Fri, 01 Aug 2014 01:51:30 +0000]
  * Fix build on raspbian (see: #744371).

  [changes introduced in 0.83+rpi1+nmu1 by Peter Michael Green]
  * Force build system to apply patches for Debian regardless of system.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 16 Mar 2017 21:25:41 +0000
