## synaptic 0.84.3

=== debian/changelog ===
synaptic (0.84.3) unstable; urgency=medium

  [ gogogogi ]
  * Update Synaptic version

  [ Jose A. Múrcia ]
  * Update ca@valencia.po

  [ hugo ]
  * Fixed a small inconsistency in fr.po

  [ Michael Vogt ]
  * fix user-mode synaptic to not crash under wayland
  * add some more things to gitignore

  [ Brahim Djoudi ]
  * Removal of empty declarations

  [ Olivier Humbert ]
  * Update the French translation
  * Update fr.po

  [ AsciiWolf ]
  * Update Czech translation

  [ Gunnar Hjalmarsson ]
  * Fix missing closing b tag in german translation
  * Strip translations in Ubuntu
  * Reverse fix of do missing closing b tag in po.de

  [ Tobias Bannert ]
  * Updated german translation

 -- Michael Vogt <mvo@ubuntu.com>  Sun, 18 Mar 2018 21:50:39 +0100
