## synaptic 0.84.3linuxmint1+tara

=== debian/changelog ===
synaptic (0.84.3linuxmint1+tara) tara; urgency=medium

  * Don't show upgrade features
  * Add support for window-progress
  * Added patches for Linux Mint and build server (which runs Debian)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2018 11:24:10 +0100

synaptic (0.84.3ubuntu1) bionic; urgency=medium

  * No change rebuild for launchpad translations import

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Mar 2018 17:25:28 +0200
