## synaptic 0.84.3linuxmint3%2Btricia

=== debian/changelog ===
synaptic (0.84.3linuxmint3+tricia) tricia; urgency=medium

  [ JosephMcc ]
  * dialog_conffile.ui: Properly expand a scrolled window (#17)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2019 18:34:22 +0000

synaptic (0.84.3linuxmint2) tricia; urgency=medium

  [ JosephMcc ]
  * error-dialogs: Fix the default height (#16)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2019 17:29:40 +0000

synaptic (0.84.3linuxmint1) tara; urgency=medium

  * Don't show upgrade features
  * Add support for window-progress
  * Added patches for Linux Mint and build server (which runs Debian)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2018 11:24:10 +0100
