=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	fi
 
 override_dh_installman:
-	dh_installman -psynaptic man/synaptic.es.8 man/synaptic.fr.8 man/synaptic.tr.8 man/synaptic.pt_BR.8
+	dh_installman -psynaptic man/synaptic.es.8 man/synaptic.fr.8 man/synaptic.hr.8 man/synaptic.ja.8 man/synaptic.pt_BR.8 man/synaptic.ru.8 man/synaptic.tr.8
 
 # FIXME: use quilt instead - quilt has a nice concept of 
 #        debian/patches/{ubuntu,debian}.series but that does not
@@ -48,9 +48,7 @@
 
 # unpatch
 override_dh_auto_clean:
-	if [ -e debian/patches/00list.$(DIST) ]; then \
-	  cp debian/patches/00list.$(DIST) debian/patches/00list;\
-	  dpatch deapply-all;\
-	fi;
+	cp debian/patches/00list.$(DIST) debian/patches/00list
+	dpatch deapply-all
 	rm -rf patch-stamp debian/patched
 	dh_auto_clean $(DHFLAGS)
