## synaptic 0.84.4

=== debian/changelog ===
synaptic (0.84.4) unstable; urgency=medium

  [ AsciiWolf ]
  * Update Synaptic version

  [ muzena ]
  * Update cro lng

  [ gogogogi ]
  * Update hr.po

  [ Simon Ochsenreither ]
  * Improve some details of the main window interface
  * Fix segfault due to not returning anything from a bool function
  * Hide the toolbar's center element (quick search) if we don't display it

 -- Michael Vogt <mvo@ubuntu.com>  Mon, 15 Oct 2018 07:48:48 +0200
