## synaptic 0.84.5

=== debian/changelog ===
synaptic (0.84.5) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't use rarian any more (Closes: #885112)

  [ Guillem Jover ]
  * Update sections and their descriptions (Closes: #880482)

 -- Michael Vogt <mvo@ubuntu.com>  Thu, 08 Nov 2018 08:50:31 +0100
