## synaptic 0.84.6

=== debian/changelog ===
synaptic (0.84.6) unstable; urgency=medium

  [ sajolida ]
  * Give visual feedback while starting

  [ Shengjing Zhu ]
  * configure.in: Miss bumping version str to 0.84.5
  * synaptic-pkexec: Do not use pkexec under Wayland; warn users instead
  * gsynaptic: Show possible reason when failed to init gtk

  [ Michael Vogt ]
  * configure.in: Bump version to 0.84.6

 -- Michael Vogt <mvo@debian.org>  Mon, 15 Apr 2019 09:39:32 +0200
