## synaptic 0.84.6build1

=== debian/changelog ===
synaptic (0.84.6build1) eoan; urgency=high

  * No change rebuild against apt 1.9.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 13:11:18 +0200
